<?xml version="1.0" encoding="UTF-8"?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
  <THIRD_PARTY_SERVER SERVER_ID="-1" NAME="Roberto-1" URL="http://www.roberto.com" CREATED_BY="admin" CREATED_ON="2014-05-15"/>
  <TEST_AUTOMATION_SERVER SERVER_ID="-1" KIND="jenkins" />

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1" />
  <CAMPAIGN_LIBRARY CL_ID="-1" ATTACHMENT_LIST_ID="-1" />
  <TEST_CASE_LIBRARY ATTACHMENT_LIST_ID="-1" TCL_ID="-1" />
  <REQUIREMENT_LIBRARY RL_ID="-1" ATTACHMENT_LIST_ID="-1" />
  <PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-1" CREATED_ON="2014-05-05" CREATED_BY="mpagnon" NAME="project1"
    CL_ID="-1" RL_ID="-1" TCL_ID="-1" TA_SERVER_ID="-1" />

  <TEST_AUTOMATION_PROJECT LABEL="Test_Automation_Project" REMOTE_NAME="job name" TA_PROJECT_ID="-1"
    SERVER_ID="-1" TM_PROJECT_ID="-1" />
</dataset>
